petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawLGGetDimension

Change the number of lines that are to be drawn.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGGetDimension(PetscDrawLG lg,PetscInt *dim)

Not Collective

### Input Parameter

lg -the line graph context.

### Output Parameter

dim -the number of curves.

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages